body {
	text-align: center;
	margin: 0;
	padding: 0 1rem 1rem 1rem;
}

p#header {
	font-size: 1.5rem;
	margin: 0; /*1rem 0 0 0*/
	/*border: solid 1px magenta;*/
}

p#header>span {
	display: inline-block;
	margin: 1rem 0 0 0;
}

p#notice {
	font-size: 1rem;
	margin: 0.5rem 0 1rem 0;
}

#hidden-data {
	display: none;
}

input[type = submit]#next {
	display: inline-block;
	height: 3rem;
}

#quantity-display {
	display: inline-block;
	width: 1.5em;
	text-align: right;
}

#next {
	border: solid 1px #aaa;
	border-radius: 0.5rem;
	background: #eee;
	background: linear-gradient(#ddd, white 10%, #f5f5f5 85%, #ccc);
	padding: 0.8rem 0.8rem 0.5rem 0.8rem;
}

#next:hover {
	background: #ddd;
	background: linear-gradient(#ccc, white 10%, #f5f5f5 85%, #bbb);
}

#next:active {
	background: #ccc;
	background: linear-gradient(#aaa, #eee 10%, #e4e4e4 85%, #999); /**/
}

#content {
	max-width: 70rem;
	text-align: center;
	margin: 0 auto;
	/*border: 1px solid red;*/
}

#content.single {
	margin-top: 3rem;
}

#content p {
	display: inline-block;
	margin: 1rem 1rem 0 1rem;
	padding: 0;
	word-wrap: break-word;
	overflow-wrap: break-word;
}
